[CentOS] the 5.2 loaders

Joseph L. Casale JCasale at activenetwerx.com
Mon Apr 6 17:41:13 UTC 2009


>I would say that people know that 5.2 work and looking at changelogs,
>they don't see a real NEED to install 5.3. I personally always have
>the newest release though.

What happens to their "5.2" the first time they use yum?


More information about the CentOS mailing list